<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5397</brand_id>
<brand_name>博迪</brand_name>
<brand_ename>Bodee</brand_ename>
<mobile_nums>11</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11393</id>
<name>W600</name>
<img_little>http://upload.3g3h.com/upload/20100827/sj_boodee_W600.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/sj_boodee_W600.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/sj_boodee_W600.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11386</id>
<name>G6</name>
<img_little>http://upload.3g3h.com/upload/20100827/99999.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/99999.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/99999.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11387</id>
<name>G388</name>
<img_little>http://upload.3g3h.com/upload/20100827/sj_boodee_G388.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/sj_boodee_G388.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/sj_boodee_G388.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11395</id>
<name>G318</name>
<img_little>http://upload.3g3h.com/upload/20100827/33363.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/33363.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/33363.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11392</id>
<name>G308</name>
<img_little>http://upload.3g3h.com/upload/20100827/sj_boodee_G308.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/sj_boodee_G308.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/sj_boodee_G308.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>11388</id>
<name>G3</name>
<img_little>http://upload.3g3h.com/upload/20100827/8989.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/8989.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/8989.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11390</id>
<name>G208</name>
<img_little>http://upload.3g3h.com/upload/20100827/424.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/424.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/424.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,midi,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11389</id>
<name>G128</name>
<img_little>http://upload.3g3h.com/upload/20100827/123333.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/123333.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/123333.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11391</id>
<name>G118</name>
<img_little>http://upload.3g3h.com/upload/20100827/546545456.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/546545456.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/546545456.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>11394</id>
<name>G108</name>
<img_little>http://upload.3g3h.com/upload/20100827/21111.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/21111.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/21111.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11396</id>
<name>G1</name>
<img_little>http://upload.3g3h.com/upload/20100827/2323.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/2323.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/2323.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>